Qt 5.6 | Qt GUI | C++ Classes | QTransform

Qt 5.6.2 Reference Documentation

# Obsolete Members for QTransform

The following members of class QTransform are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(obsolete)` qreal | det() const

## Member Function Documentation

### qreal QTransform::det() const

Returns the matrix's determinant. Use determinant() instead.